<template>
    <div>
    	<h3>Profile</h3>
    	<button @click.prevent="logOut">Log out</button>
    </div>
</template>

<script>

export default {
  components: {
  },
  methods: {
  	logOut() {
  		this.$store.dispatch('logOut').then(() => this.$router.push({name: 'home'}))
  	}
  }

}
</script>
